Subject: Re: Having trouble building cygwin1.dll from source
From: Christopher Faylor <[email-masked]>
To: "[email-masked]'" <[email-masked]>
Cc: [email-masked]
Date: Sat, 31 Mar 2001 16:10:09 -0500

On Sat, Mar 31, 2001 at 02:45:10PM -0600, Ray Bryant wrote:
>I downloaded cygwin-1.1.8-2-src.tar.gz, untar'd it, ran configure in the top
>level directory, then typed "make all".  After populating the i686-pc-cygwin
>directories and the like, that make failed with "no rule to make "all" in
>i686_pc_cygwin/winsup/cygwin.  Turns out that there was no Makefile there;

Nor should there be a Makefile there.  You seem to be missing some understanding
about how this is all done.

Check out the "Contributing" link on the Cygwin web page for some clues.

cgf

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple